» Ubuntu » Paketit

Error

two or more packages specified (kscreensaver-xsavers-extra natty)